@font-face {
    font-family: 'Comic';
src: url('comic.woff') format('woff'),
     url('comic.ttf') format('truetype');
 }
a {
  color: #118cba;
}
a:hover {
  color: #0e9cd1;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #22b8f0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #22b8f0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #22b8f0;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #22b8f0;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #2c7cb0;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #555;
  background-color: #555;
}
ul.social-icons >li a:hover {
  color: #22b8f0;
}
.sp-page-title {
    background: #ffffff;
    padding: 0px 0 5px 0px;
    font-size: 13px;
    margin-left: 20px;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #444;
}
.sp-module ul >li >a:hover {
  color: #22b8f0;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #22b8f0;
}
.sp-module .tagscloud .tag-name:hover {
  background: #22b8f0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #22b8f0;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
/* background: #22b8f0;*/
}
.voting-symbol span.star.active:before {
  color: #22b8f0;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
#sp-footer {
background: #fff0 url(/images/footer5.png) no-repeat center;
    height: 190px;
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}

.login, .registration, .reset, .remind{
 background-color: #fff;
padding:20px;
border: #ccc solid 1px;
}

.form-links{
background-color: #fff; 
margin-top:15px;
padding:5px;
border: #ccc solid 1px;
}

.moduletable li {
    /* margin-top: -200px; */
    list-style: none;
    padding: 10px;
    font-size: 14px;
    display: inline-block;
}
.moduletable{
    margin-top: -500px;
    padding-left: 35px;

    }
.ksm-catalog-description {
background: #fff;
padding:25px;
border-radius:10px;
border: #ccc solid 1px;
}

.page-content{
background: #fff;
}
.sppb-addon-content p{
    font-size: 15px;
    line-height: 20px;
    letter-spacing: .01em;
    word-spacing: .1em;
    color: #000;
    font-family: Arial;
}

.sppb-addon-content h3 {
    font-family: Comic;
    color:#337ab7;
    font-size: 22px;
/*    border: #ccc 7px solid;
    margin-bottom: 0px;
    border-radius: 50px 0px;
    padding: 10px;*/
}


.welcome h3{
    font-family: Comic;
    color: #3093d9;
    margin-bottom: 25px;
}
.sppb-addon-text img {
background: whitesmoke;
/*    margin: 0 10px 10px 10px;
    padding: 4px;*/
    border: #fff 5px solid;
    box-shadow: 1px 5px 10px #0F0F0F;
}

.sppb-addon-content img {
    display: block;
    margin: 0 auto;

}

#mrb-button-block .mrb-btn-item.mrb-btn-large, .mrb-button-block .mrb-btn-item.mrb-btn-large {
    padding: 20px 40px;
    font-size: 20px;
}

#mrb-button-block.theme-default-bordered-trans .mrb-btn-item, .mrb-button-block.theme-default-bordered-trans .mrb-btn-item {
    box-shadow: inset 0 0 0 2px #333;
    background-color: transparent;
    color: #333;
}

#mrb-button-block .mrb-btn-item, .mrb-button-block .mrb-btn-item {
    outline: none;
    font-size: 15px;
    padding: 15px 25px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    text-decoration: none!important;
    font-weight: 400;
    line-height: normal;
    vertical-align: middle;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: opacity,color,background,border-color,-webkit-transform;
    transition-property: opacity,color,background,border-color,-webkit-transform;
    transition-property: transform,opacity,color,background,border-color;
    transition-property: transform,opacity,color,background,border-color,-webkit-transform;
}
#mrb-button-block .mrb-btn-item {
    font-weight: 700!important;
}
#mrb-button-block .mrb-btn-item:before, .mrb-button-block .mrb-btn-item:before {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
}

.mrb-btn-item a:hover {

    background-color: #555;
    color: white;
}